Bug 112851 - rfe: patch: upgrade to 2.1.4
rfe: patch: upgrade to 2.1.4
Product: Red Hat Raw Hide
Classification: Retired
Component: mailman (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Dennis
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-01-03 22:18 EST by Kaj J. Niemi
Modified: 2007-04-18 13:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-01-09 16:06:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Patch #2 (mailman-2.1-permissions.patch) (2.12 KB, patch)
2004-01-03 22:18 EST, Kaj J. Niemi
no flags Details | Diff
mailman.spec (650 bytes, patch)
2004-01-03 22:19 EST, Kaj J. Niemi
no flags Details | Diff

  None (edit)
Description Kaj J. Niemi 2004-01-03 22:18:18 EST
Description of problem:
Please consider upgrading mailman to 2.1.4.

Attached are diff against 2.1.2-2's spec file and a fixed
mailman-2.1-permissions.patch (the original didn't apply cleanly as
there had been language additions since the release of 2.1.2)

Version-Release number of selected component (if applicable):

Additional info:
Thanks. :)
Comment 1 Kaj J. Niemi 2004-01-03 22:18:55 EST
Created attachment 96755 [details]
Patch #2 (mailman-2.1-permissions.patch)

Updated version, no functional changes.
Comment 2 Kaj J. Niemi 2004-01-03 22:19:47 EST
Created attachment 96756 [details]

spec file diff from 2.1.2-2. No functional changes.
Comment 3 Kaj J. Niemi 2004-01-03 22:31:57 EST
The changelog for 2.1.4 is available at

The changelog for 2.1.3 is available at

Both releases fix XSS problems, contain performance enhancements and
other miscellaneous bug fixes. :)

Comment 4 John Dennis 2004-01-09 16:06:17 EST
Thank you for your help! The new rpm will appear in Fedora Core 2

Note You need to log in before you can comment on or make changes to this bug.